@font-face {
  font-family: "Allerta";
  src: url("../fonts/Allerta/Allerta-Regular.ttf");
}

@font-face {
  font-family: "Avenir Roman";
  src: url("../fonts/Avenir/AvenirRoman.ttf");
}

@font-face {
  font-family: "Avenir Light";
  src: url("../fonts/Avenir/AvenirLight.ttf");
}

@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/Avenir/AvenirLTStd-Medium.ttf");
}

@font-face {
  font-family: "Avenir LT Std Oblique";
  src: url("../fonts/Avenir/AvenirLTStd-Oblique.otf");
}

@font-face {
  font-family: "Apple Chancery";
  src: url("../fonts/apple-chancery-regular.ttf");
}

@font-face {
  font-family: "Azonix";
  src: url("../fonts/Azonix/Azonix.otf");
}

@font-face {
  font-family: "Arial Narrow";
  src: url("../fonts/Arial/Arial-Narrow.ttf");
}

@font-face {
  font-family: "Arial Regular";
  src: url("../fonts/Arial/Arial-Regular.ttf");
}

@font-face {
  font-family: "Arial Bold";
  src: url("../fonts/Arial/Arial-Bold.ttf");
}

@font-face {
  font-family: "Arial Unicode";
  src: url("../fonts/Arial/Arial-Unicode.ttf");
}

@font-face {
  font-family: "Arial Lasalle";
  src: url("../fonts/Arial/Arial-Lasalle.ttf");
}

@font-face {
  font-family: "Arial MT Light";
  src: url("../fonts/Arial/ArialMTStd-Light.otf");
}

@font-face {
  font-family: "Arial MT Extra Bold";
  src: url("../fonts/Arial/arial-mt-extra-bold.ttf");
}

@font-face {
  font-family: "Arial MT Medium";
  src: url("../fonts/Arial/ARIALMTMEDIUM.woff");
}

@font-face {
  font-family: "Berthold Akzidenz Grotesk BE";
  src: url("../fonts/Berthold_Akzidenz_Grotesk_Light.otf");
}

@font-face {
  font-family: "BeneScriptine";
  src: url("../fonts/BeneScriptine.ttf");
}

@font-face {
  font-family: "Brush Script MT";
  src: url("../fonts/Brush Script MT.ttf");
}

@font-face {
  font-family: "Chantilly";
  src: url("../fonts/chantilly-serial-medium-regular.ttf");
}

@font-face {
  font-family: "CourierNew";
  src: url("../fonts/courier_new.ttf");
}

@font-face {
  font-family: "Courier Regular";
  src: url("../fonts/Courier_Prime/CourierPrime-Regular.ttf");
}

@font-face {
  font-family: "Courier Bold";
  src: url("../fonts/Courier_Prime/CourierPrime-Bold.ttf");
}

@font-face {
  font-family: "Calibri";
  src: url("../fonts/Calibri/CalibriRegular.ttf");
}

@font-face {
  font-family: "Calibri Bold";
  src: url("../fonts/Calibri/CalibriBold.ttf");
}

@font-face {
  font-family: "Calibri Italic";
  src: url("../fonts/Calibri/CalibriItalic.ttf");
}


@font-face {
  font-family: "Courier Bold";
  src: url("../fonts/Courier/courbd.ttf");
}

@font-face {
  font-family: "Courgette";
  src: url("../fonts/Courgette/Courgette-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "DIN Pro Regular";
  src: url("../fonts/DinPro/DIN Pro Regular.ttf");
}

@font-face {
  font-family: "PF Din Text Universal Light";
  src: url("../fonts/PF-Din-Text-Universal-Light.woff") format("woff");
}
@font-face {
  font-family: "PF DinText Universal";
  src: url("../fonts/DinTextUN/PF DinText Universal.otf");
}

@font-face {
  font-family: "PFDinTextUN-Medium";
  src: url("../fonts/DinTextUN/PFDinTextUN-Medium.otf");
}

@font-face {
  font-family: "PFDinTextUN-Bold";
  src: url("../fonts/DinTextUN/PFDinTextUN-Bold.otf");
}

@font-face {
  font-family: "PF Din";
  src: url("../fonts/PFDinTextUN-Bold.otf");
}

@font-face {
  font-family: "PF Din Regular";
  src: url("../fonts/PFDinTextUN-Regular.otf");
}

@font-face {
  font-family: "PF Din Medium";
  src: url("../fonts/PFDinTextUN-Medium.otf");
}

@font-face {
  font-family: "EB Garamond";
  src: url("../fonts/EB_Garamond/EBGaramond-Regular.ttf");
}

@font-face {
  font-family: "EB Garamond Bold";
  src: url("../fonts/EB_Garamond/EBGaramond-Bold.ttf");
}

@font-face {
  font-family: "Essonnes Display Regular";
  src: url("../fonts/EssonnesDisplay/EssonnesDisplay-Regular.ttf");
}

@font-face {
  font-family: "Essonnes Display Bold";
  src: url("../fonts/EssonnesDisplay/EssonnesDisplay-Bold.ttf");
}

@font-face {
  font-family: "Agency FB";
  src: url("../fonts/agencyfb.ttf");
}

@font-face {
  font-family: "Adobe Garamond";
  src: url("../fonts/Adobe_Garamond/Adobe-Garamond-Pro-Regular.ttf");
}

@font-face {
  font-family: "Garamond";
  src: url("../fonts/Garamond/Garamond.ttf");
}

@font-face {
  font-family: "Garamond Italic";
  src: url("../fonts/Garamond/GaramondItalic.ttf");
}

@font-face {
  font-family: "Great Vibes";
  src: url("../fonts/Great_Vibes/GreatVibes-Regular.ttf");
}

@font-face {
  font-family: "Gotham Bold";
  src: url("../fonts/Gotham/Gotham-Bold.otf");
}

@font-face {
  font-family: "Gotham Medium";
  src: url("../fonts/Gotham/Gotham-Medium.otf");
}

@font-face {
  font-family: "Gotham Black";
  src: url("../fonts/Gotham/Gotham-Black.otf");
}

@font-face {
  font-family: "Gotham Thin";
  src: url("../fonts/Gotham/Gotham-Thin.otf");
}

@font-face {
  font-family: "Gotham Book";
  src: url("../fonts/Gotham/GothamBook.ttf");
}

@font-face {
  font-family: "Gotham Black";
  src: url("../fonts/Gotham/Gotham-Black.otf");
}
@font-face {
  font-family: "Gotham Thin";
  src: url("../fonts/Gotham/Gotham-Thin.otf");
}

@font-face {
  font-family: "Gill Sans";
  src: url("../fonts/Gills_Sans/GillSansStd.otf");
}

@font-face {
  font-family: "Gill Sans Bold";
  src: url("../fonts/Gills_Sans/GillSansStd-Bold.otf");
}

@font-face {
  font-family: "Gill Sans SemiBold";
  src: url("../fonts/Gills_Sans/Gill\ Sans\ SemiBold.ttf");
}

@font-face {
  font-family: "Gill Sans Bold Condensed";
  src: url("../fonts/Gills_Sans/GillSansStd-BoldCondensed.otf");
}

@font-face {
  font-family: "Gill Sans ExtraBold";
  src: url("../fonts/Gills_Sans/GillSansStd-ExtraBold.otf");
}

@font-face {
  font-family: "Gill Sans ExtraBold Disp";
  src: url("../fonts/Gills_Sans/GillSansStd-ExtraBoldDisp.otf");
}

@font-face {
  font-family: "Gill Sans Light";
  src: url("../fonts/Gills_Sans/GillSansStd-Light.otf");
}

@font-face {
  font-family: "Gill Sans Nova Book";
  src: url("../fonts/Gills_Sans/Gill Sans Nova Book.ttf");
}

@font-face {
  font-family: "Gill Sans Nova Bold";
  src: url("../fonts/Gills_Sans/Gill Sans Nova Bold.ttf");
}

@font-face {
  font-family: "Gill Sans Nova Medium";
  src: url("../fonts/Gills_Sans/Gill Sans Nova Medium.ttf");
}

@font-face {
  font-family: "Gill Sans Nova ExtraBold";
  src: url("../fonts/Gills_Sans/Gill Sans Nova ExtraBold.ttf");
}

@font-face {
  font-family: "Gill Sans Nova Light";
  src: url("../fonts/Gills_Sans/Gill Sans Nova Light.ttf");
}

@font-face {
  font-family: "Garage Gothnic Regular";
  src: url("../fonts/GarageGothic/GarageGothic-Regular.otf");
}

/* @font-face {
  font-family: "Garamond Narrow";
  src: url("../fonts/Garamond Narrow.ttf");
} */

@font-face {
  font-family: "TradeGothic";
  src: url("../fonts/Trade_Gothic/TradeGothic.ttf");
}

@font-face {
  font-family: "TradeGothicLTBold";
  src: url("../fonts/Trade_Gothic/TradeGothicLTBold.ttf");
}

@font-face {
  font-family: "TradeGothicLTW01-Light";
  src: url("../fonts/Trade_Gothic/TradeGothicLTW01-Light.ttf");
}

@font-face {
  font-family: "TradeGothicLTW04-BdCnNo.20";
  src: url("../fonts/Trade_Gothic/TradeGothicLTW04-BdCnNo.20.ttf");
}

@font-face {
  font-family: "Tahoma Regular";
  src: url("../fonts/Tahoma/Tahoma_Regular.ttf");
}

@font-face {
  font-family: "Tahoma Bold";
  src: url("../fonts/Tahoma/tahomabd.ttf");
}

@font-face {
  font-family: "LucidaSans Roman";
  src: url("../fonts/LucidaSans/LucidaSansRoman.ttf");
}

@font-face {
  font-family: "LucidaSans Bold";
  src: url("../fonts/LucidaSans/LucidaSansBold.ttf");
}

@font-face {
  font-family: "Lohengrin";
  src: url("../fonts/Lohengrin.ttf");
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Regular.ttf");
}

@font-face {
  font-family: "Lubalin Book";
  src: url("../fonts/Lubalin/lubalingraphitcbybt-book.otf");
}

@font-face {
  font-family: "NotoSansSC Light";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Light.otf");
}

/*whole font*/
@font-face {
  font-family: "NotoSansSC Regular";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Regular.otf");
}

/*Basic Latin, Latin-1 Supplement, Latin Extended-A, Latin Extended-B*/
@font-face {
  font-family: "NotoSansSC Regular";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Regular.otf");
  unicode-range: 0020-007F, 00A0-00FF, 0100-017F, 0180-024F;
}

/*CJK Unified Ideographs, CJK Symbols and Punctuation*/
@font-face {
  font-family: "NotoSansSC Regular";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Regular.otf");
  unicode-range: 4E00-9FFF, 3000-303F;
}

/*whole font*/
@font-face {
  font-family: "NotoSansSC Bold";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Bold.otf");
}

/*Basic Latin, Latin-1 Supplement, Latin Extended-A, Latin Extended-B*/
@font-face {
  font-family: "NotoSansSC Bold";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Bold.otf");
  unicode-range: 0020-007F, 00A0-00FF, 0100-017F, 0180-024F;
}

/*CJK Unified Ideographs, CJK Symbols and Punctuation*/
@font-face {
  font-family: "NotoSansSC Bold";
  src: url("../fonts/Noto_Sans_SC/NotoSansSC-Bold.otf");
  unicode-range: 4E00-9FFF, 3000-303F;
}

@font-face {
  font-family: "Microsoft Sans Serif";
  src: url("../fonts/Microsoft-Sans-Serif.ttf");
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Regular.ttf");
}

@font-face {
  font-family: "Montserrat Bold";
  src: url("../fonts/Montserrat/Montserrat-Bold.ttf");
}

@font-face {
  font-family: "Montserrat Extra Bold";
  src: url("../fonts/Montserrat/Montserrat-ExtraBold.ttf");
}

@font-face {
  font-family: "Myriad Pro";
  src: url("../fonts/MyriadPro/Myriad-Pro-Regular.ttf");
}

@font-face {
  font-family: "Myriad Pro Bold";
  src: url("../fonts/MyriadPro/Myriad-Pro-Bold.ttf");
}

@font-face {
  font-family: "Myriad Pro Semibold";
  src: url("../fonts/MyriadPro/Myriad-Pro-Semibold.ttf");
}

@font-face {
  font-family: "Open Sans Extrabold";
  src: url("../fonts/Open Sans/Open Sans Extrabold.ttf");
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans/Open Sans.ttf");
}

@font-face {
  font-family: "Open Sans Bold";
  src: url("../fonts/Open Sans/opensans-bold.ttf");
}

@font-face {
  font-family: "Old English Text MT Std";
  src: url("../fonts/Old English Text MT Std.ttf");
}

@font-face {
  font-family: "Perpetua Std";
  src: url("../fonts/Perpetua/Perpetua Std.ttf");
}

@font-face {
  font-family: "LucidaSans Bold";
  src: url("../fonts/LucidaSans/LucidaSansBold.ttf");
}

@font-face {
  font-family: "AvantGarde";
  src: url("../fonts/Avant_Garde/avant-garde-gothic-std-extra-light.otf");
}

@font-face {
  font-family: "AvantGarde Bold";
  src: url("../fonts/Avant_Garde/avant-garde-gothic-std-bold.otf");
}

@font-face {
  font-family: "AvantGarde Book";
  src: url("../fonts/Avant_Garde/avant-garde-gothic-std-book.otf");
}

@font-face {
  font-family: "AvantGarde Demi";
  src: url("../fonts/Avant_Garde/avant-garde-gothic-std-demi.otf");
}

@font-face {
  font-family: "Footlight";
  src: url("../fonts/Footlight/footlight-mt-light.ttf");
}
@font-face {
  font-family: "FWD TT Circular Book";
  src: url("../fonts/FWDCircular/FWDCircularTT-Book.ttf");
}
@font-face {
  font-family: "FWD Circular Bold";
  src: url("../fonts/FWDCircular/FWDCircular-Bold.otf");
}

@font-face {
  font-family: "Perpetua Bold";
  src: url("../fonts/Perpetua/Perpetua Bold.ttf");
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans/Open Sans.ttf");
}

@font-face {
  font-family: "Roboto Light";
  src: url("../fonts/Roboto/Roboto-Light.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
}

@font-face {
  font-family: "Trebuchet MS";
  src: url("../fonts/Trebuchet MS.ttf");
}

@font-face {
  font-family: "Times New Roman";
  src: url("../fonts/Times_New_Roman/times-new-roman.ttf");
}

@font-face {
  font-family: "Times New Roman Italic";
  src: url("../fonts/Times_New_Roman/times-new-roman-italic.ttf");
}

@font-face {
  font-family: "Times New Roman Bold";
  src: url("../fonts/Times_New_Roman/times-new-roman-bold.ttf");
}

@font-face {
  font-family: "Times New Roman Bold NUS";
  src: url("../fonts/Times_New_Roman/TimesNewRomanBoldNUS.ttf");
}

@font-face {
  font-family: "VnBook-Antiqua";
  src: url("../fonts/VnBook-Antiqua.ttf");
}

@font-face {
  font-family: "DINNextLTPro-Light";
  src: url("../fonts/DINNextLTPro/DINNextLTPro-Light.ttf");
}

@font-face {
  font-family: "DINNextLTPro-Regular";
  src: url("../fonts/DINNextLTPro/DINNextLTPro-Regular.ttf");
}

@font-face {
  font-family: "Creattion-Demo";
  src: url("../fonts/SignatureFont/Creattion-Demo.otf");
}

@font-face {
  font-family: "Minion Pro";
  src: url("../fonts/Minion_Pro/MinionPro-Regular.otf");
}

@font-face {
  font-family: "Minion Web";
  src: url("../fonts/Minion_Pro/Minion Web Regular.ttf");
}

@font-face {
  font-family: "Proxima Nova Bold";
  src: url("../fonts/Proxima/ProximaNova-Bold.otf");
}

@font-face {
  font-family: "Proxima Nova Regular";
  src: url("../fonts/Proxima/ProximaNova-Regular.otf");
}

@font-face {
  font-family: "Pulp Display Bold";
  src: url("../fonts/Pulp/Pulp-Display-Bold.otf");
}

@font-face {
  font-family: "Futura Bold";
  src: url("../fonts/Futura/futura-lt-bold.ttf");
}

@font-face {
  font-family: "Futura Light";
  src: url("../fonts/Futura/futura-t-light.ttf");
}

@font-face {
  font-family: "Constantia";
  src: url("../fonts/constantia.ttf");
}

@font-face {
  font-family: "MS Jhenghei";
  src: url("../fonts/ms_jhenghei.ttf");
}

@font-face {
  font-family: "PMingLiU";
  src: url("../fonts/PMingLiU.ttf");
}

@font-face {
  font-family: "Corsiva Italic";
  src: url("../fonts/mt-corsiva-italic.ttf");
}

@font-face {
  font-family: "BergamoStd-Bold";
  src: url("../fonts/Bergamo/BergamoStd-Bold.ttf");
}

@font-face {
  font-family: "BergamoStd-Regular";
  src: url("../fonts/Bergamo/BergamoStd-Regular.ttf");
}

@font-face {
  font-family: "AR SingyiB5";
  src: url("../fonts/bCHW00U.ttf");
}

@font-face {
  font-family: "Noto Sans CJK TC Bold";
  src: url("../fonts/Noto_Sans_CJK_TC/NotoSansCJKtc-Bold.ttf");
}

@font-face {
  font-family: "Noto Sans CJK TC Regular";
  src: url("../fonts/Noto_Sans_CJK_TC/NotoSansCJKtc-Regular.ttf");
}

@font-face {
  font-family: "Playfair Display Regular";
  src: url("../fonts/PlayfairDisplay/PlayfairDisplay-Regular.otf");
}

@font-face {
  font-family: "Playfair Display Bold";
  src: url("../fonts/PlayfairDisplay/PlayfairDisplay-Bold.otf");
}

@font-face {
  font-family: "Noto Serif SC Bold";
  src: url("../fonts/Noto_Serif_SC/NotoSerifSC-Bold.otf");
}

@font-face {
  font-family: "Noto Serif SC Regular";
  src: url("../fonts/Noto_Serif_SC/NotoSerifSC-Regular.otf");
}

@font-face {
  font-family: "Plain Black Wide";
  src: url("../fonts/PlainBlack/PlainBlackWide.ttf");
}

@font-face {
  font-family: "Helvetica Black Oblique";
  src: url("../fonts/Helvetica_Black_Oblique/helvetica-black-oblique.ttf");
}

@font-face {
  font-family: "ITCE";
  src: url("../fonts/ITCEdscr.ttf");
}

@font-face {
  font-family: "LiberationMono";
  src: url("../fonts/liberation_mono/LiberationMono-Regular.ttf");
}

@font-face {
  font-family: "LiberationMono Bold";
  src: url("../fonts/liberation_mono/LiberationMono-Bold.ttf");
}

@font-face {
  font-family: "LiberationMono Italic";
  src: url("../fonts/liberation_mono/LiberationMono-Italic.ttf");
}

@font-face {
  font-family: "NotoSerif JP Regular";
  src: url("../fonts/Noto_Serif_JP/NotoSerifJP-Regular.otf");
}

@font-face {
  font-family: "Glacial Indifference";
  src: url("../fonts/Glacial_Indifference/GlacialIndifference-Regular.otf");
}

@font-face {
  font-family: "Glacial Indifference Bold";
  src: url("../fonts/Glacial_Indifference/GlacialIndifference-Bold.otf");
}

@font-face {
  font-family: "Trajan Pro";
  src: url("../fonts/TrajanPro/TrajanPro.ttf");
}

@font-face {
  font-family: "Trajan Pro Bold";
  src: url("../fonts/TrajanPro/TrajanPro-Bold.otf");
}

@font-face{
  font-family: "Arno Pro Caption";
  src: url("../fonts/ArnoPro/ArnoPro-Caption.otf");
}

@font-face {
  font-family: "Arno Pro Bold";
  src: url("../fonts/ArnoPro/ArnoPro-Bold.otf");
}

@font-face {
  font-family: "Arno Pro Italic";
  src: url("../fonts/ArnoPro/ArnoPro-Italic.otf");
}

@font-face {
  font-family: "FZKai-Z03S Regular";
  src: url("../fonts/FZKai-Z03SRegular.ttf");
}

@font-face {
  font-family: "Franklin Gothic Demi";
  src: url("../fonts/FranklinGothicDemi.ttf");
}

@font-face {
  font-family: "Arboria Black";
  src: url("../fonts/Arboria/Arboria-Black.otf");
}

@font-face {
  font-family: "Arboria Medium";
  src: url("../fonts/Arboria/Arboria-Medium.otf");
}

@font-face {
  font-family: "Arboria Light";
  src: url("../fonts/Arboria/Arboria-Light.otf");
}

@font-face {
  font-family: "Arboria Bold";
  src: url("../fonts/Arboria/Arboria-Bold.otf");
}

@font-face {
  font-family: "Arboria Book";
  src: url("../fonts/Arboria/Arboria-Book.otf");
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/segoeui.ttf");
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Regular.ttf");
}

@font-face {
  font-family: "Poppins Medium";
  src: url("../fonts/Poppins/Poppins-Medium.ttf");
}

@font-face {
  font-family: "Poppins SemiBold";
  src: url("../fonts/Poppins/Poppins-SemiBold.ttf");
}

@font-face {
  font-family: "Poppins Bold";
  src: url("../fonts/Poppins/Poppins-Bold.ttf");
}

@font-face {
  font-family: "Poppins Italic";
  src: url("../fonts/Poppins/Poppins-Italic.ttf");
}

@font-face {
  font-family: "MS Mincho";
  src: url("../fonts/MS_Mincho/MSMincho.ttf");
}

@font-face {
  font-family: "MS PMincho";
  src: url("../fonts/MS_Mincho/MSPMincho.ttf");
}

@font-face {
  font-family: "Yu Mincho Regular";
  src: url("../fonts/Yu_Mincho/Yu Mincho Regular.ttf");
}

@font-face {
  font-family: "Yu Mincho Light";
  src: url("../fonts/Yu_Mincho/Yu Mincho Light.ttf");
}

@font-face {
  font-family: "Yu Mincho Demibold";
  src: url("../fonts/Yu_Mincho/Yu Mincho Demibold.ttf");
}

@font-face {
  font-family: "Helvetica Regular";
  src: url("../fonts/Helvetica/Helvetica.ttf");
}

@font-face {
  font-family: "Helvetica Bold";
  src: url("../fonts/Helvetica/Helvetica-Bold.ttf");
}

@font-face {
  font-family: "Rouge Script";
  src: url("../fonts/RougeScript/RougeScript-Regular.ttf");
}

@font-face {
  font-family: "Chopin Script";
  src: url("../fonts/Chopin_Script/ChopinScript.otf");
}

@font-face {
  font-family: "Retroica";
  src: url("../fonts/Retroica/Retroica.ttf");
}

@font-face {
  font-family: "D-Din";
  src: url("../fonts/D-Din/D-DIN.otf");
}

@font-face {
  font-family: "D-Din Bold";
  src: url("../fonts/D-Din/D-DIN-Bold.otf");
}

@font-face {
  font-family: "D-Din Italic";
  src: url("../fonts/D-Din/D-DIN-Italic.otf");
}

@font-face {
  font-family: "Nimbus Sans";
  src: url("../fonts/Nimbus-Sans/NimbusSanL-Reg.otf");
}

@font-face {
  font-family: "Nimbus Sans Bold";
  src: url("../fonts/Nimbus-Sans/NimbusSanL-Bol.otf");
}

@font-face {
  font-family: "Nimbus Sans D OT Light";
  src: url("../fonts/Nimbus-Sans/Nimbus-Sans-D-OT-Light.ttf");
}